[Launch]
ProgramExecutable=CheatEngine\cheatengine-i386.exe
ProgramExecutable64=CheatEngine\cheatengine-x86_64.exe
RunAsAdmin=force
WaitForEXE1=ceregreset.exe
WaitForEXE2=DotNetDataCollector32.exe
WaitForEXE3=DotNetDataCollector64.exe
WaitForEXE4=Kernelmoduleunloader.exe
WaitForEXE5=Tutorial-i386.exe
WaitForEXE6=Tutorial-x86_64.exe

;[Environment]
;PATH=%PATH%;%PAL:AppDir%\CheatEngine

[Activate]
Registry=true

[RegistryKeys]
Cheat Engine=HKCU\Software\Cheat Engine

-=HKLM\SOFTWARE\Microsoft\DownloadManager
-=HKCU\Software\Microsoft\AntiPhishing

[DirectoriesMove]
My Cheat Tables=%DOCUMENTS%\My Cheat Tables

-=%AppData%\Microsoft\HTML Help
-=%HOMEDRIVE%\Users\All Users\Microsoft\HTML Help
-=%ALLUSERSAPPDATA%\Microsoft\HTML Help

[DirectoriesCleanupIfEmpty]
1=%AppData%\Microsoft
2=%ALLUSERSAPPDATA%\Microsoft
3=%HOMEDRIVE%\Users\All Users\Microsoft
4=%HOMEDRIVE%\Users\All Users
